
/* Class = "NSWindow"; title = "Graphic configuration"; ObjectID = "1"; */
"1.title" = "Graphic configuration";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Not supported"; ObjectID = "6"; */
"6.title" = "Not supported";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "7"; */
"7.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "8"; */
"8.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Anti-aliasing"; ObjectID = "10"; */
"10.title" = "Anti-aliasing";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Background image file path"; ObjectID = "6GI-dH-Kgw"; */
"6GI-dH-Kgw.title" = "Background image file path";

/* Class = "NSButtonCell"; title = "..."; ObjectID = "72x-1D-2SF"; */
"72x-1D-2SF.title" = "...";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "cxR-Nj-TAf"; */
"cxR-Nj-TAf.title" = "Clear";

/* Class = "NSTextFieldCell"; title = "Quarter note length (0-1000%)"; ObjectID = "kq7-FD-CFM"; */
"kq7-FD-CFM.title" = "Quarter note length (0-1000%)";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "vvs-Mb-SQF"; */
"vvs-Mb-SQF.title" = "%";
